local fn = _gn(0x2FA2494B47FDD009)
--- Sets whether the trailer can attach to vehicles
-- @param vehicle The trailer to set attachment state for
-- @param enabled Enable or disable attachment
function Global.SetTrailerAttachmentEnabled(vehicle, enabled)
	return fn(vehicle, enabled)
end
